<?php

namespace App\Facades;

use Illuminate\Support\Facades\Facade;

class JsonResponse extends Facade
{
    public static function getFacadeAccessor()
    {
        return 'json-response-facade-service';
    }
}
